@import url("content.css");
@font-face {
  font-family: 'Montserrat';
  src: url('fonts/proximanova-regular.eot');
  src: url('fonts/proximanova-regular.eot') format('embedded-opentype'), url('fonts/proximanova-regular.woff') format('woff'), url('fonts/proximanova-regular.ttf') format('truetype'), url('fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote {
  margin: 0;
  padding: 0;
}
th,
td {
  margin: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  margin: 0.2em;
}
q:before,
q:after {
  content: '';
}
.ie * {
  zoom: 1;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0.2em 0;
}
strong {
  font-weight: bold;
}
ul {
  margin: 0 0 10px 0;
}
ul li {
  margin: 0 0 5px 0;
  line-height: 1.25em;
}
body,
footer {
  background: #ffffff;
}
html.with-page-bg body {
  background: #ececec;
}
html.with-page-bg .wrapper,
html.with-page-bg .main {
  background: none;
}
.bg-line-0,
.bg-line-1,
.bg-line-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
body {
  line-height: 1.25em;
  font-size: 16px;
  font-family: 'Montserrat', "Myriad Pro", sans-serif;
  color: #666;
}
p {
  margin: 0 0 10px 0;
}
a {
  color: #5cccf5;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
::selection {
  color: #fff;
  background: #2564B0;
}
::-moz-selection {
  color: #fff;
  background: #2564B0;
}
.hr {
  border-bottom: 3px solid #ebebeb;
  height: 0;
  overflow: hidden;
  font-size: 1px;
  clear: both;
  margin: 5px;
}
input.text,
input[type="text"],
input[type="password"],
textarea,
select {
  line-height: 18px;
  font-size: 18px;
  font-family: inherit;
  color: #333;
  border: 1px solid #cccccc;
  padding: 1px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
input.text,
input[type="text"],
input[type="password"] {
  height: 22px;
  padding: 8px;
}
.radio,
.checkbox {
  vertical-align: middle;
  margin-right: 4px;
}
button {
  border: none;
}
form dl {
  overflow: hidden;
  margin-bottom: 10px;
}
form dl dt {
  min-height: 1em;
  float: left;
  width: 24%;
  padding-top: 12px;
}
form dl dd {
  zoom: 1;
  overflow: hidden;
  float: right;
  margin: 0;
  width: 75%;
}
form .opts div {
  margin: 2px 0 4px;
}
* html form dt {
  height: 1em;
}
form label.error {
  background: none;
  display: block;
  color: #f00;
  font-size: 11px;
}
.obligatory dt label,
.obligatory > label {
  background: url(../i/obligatory.png) 100% 10% no-repeat !important;
  padding-right: 8px;
}
form .hint {
  font-size: 0.9em;
  color: #777;
}
table.tbl-form {
  border-collapse: collapse;
  margin-bottom: 5px;
}
table.tbl-form th,
table.tbl-form td {
  padding: 5px;
  border: 1px solid #ebebeb;
}
table.tbl-form th {
  font-weight: bold;
}
table.tbl-form th.center,
table.tbl-form td.center {
  text-align: center;
}
.hide,
.hidden {
  display: none;
}
.alert {
  border: 1px solid #d7d7d7;
  background: #ebebeb;
  padding: 10px;
  margin: 0 0 10px;
}
.alert ul,
.alert p {
  padding: 0 20px;
  margin: 0;
}
.alert a {
  text-decoration: underline !important;
}
.alert-error {
  border-color: #f00;
  background: #fdd;
  color: red;
}
.alert-error * {
  color: red;
}
.intro {
  margin-bottom: 20px;
  padding: 10px 0;
}
.wrapper {
  margin: 0 auto;
  padding: 0 0;
  position: relative;
  min-width: 1000px;
}
.main {
  background: #fff;
  padding: 30px 10px;
  width: 980px;
  margin: 0 auto;
}
.main aside.left {
  display: inline;
  float: left;
  width: 240px;
  margin-right: 20px;
}
.main .center-column {
  display: inline;
  float: left;
  width: 400px;
  min-height: 200px;
  padding-bottom: 20px;
}
.main aside.right {
  display: inline;
  float: right;
  width: 270px;
}
.columns .center-column {
  float: none;
  display: block;
  width: 100%;
}
.columns-right .center-column {
  width: 655px;
}
.columns-left .center-column {
  width: 655px;
}
header {
  margin: 0;
  background: #ffffff;
  overflow: hidden;
}
header .inner {
  margin: 0 auto;
  position: relative;
  width: 980px;
  min-height: 220px;
}
header .inner .logo {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -67px;
}
header .inner .logo span {
  display: none;
}
header .inner .slogan {
  position: absolute;
  left: 50%;
  top: 60px;
  width: 500px;
  text-align: right;
  color: #33ccff;
  font-size: 32px;
  line-height: 1.2em;
}
header .inner .slogan a {
  text-decoration: none;
  color: #33ccff;
}
.b-login {
  position: absolute;
  right: 150px;
  top: 3px;
  padding: 4px;
}
.b-login .user-box-logged-in,
.b-login .user-box-logged-out {
  position: absolute;
  right: 0;
  top: 25px;
  padding: 10px;
  width: 170px;
  background: #fff;
  z-index: 999;
}
.b-login .user-box-logged-in {
  width: 120px;
}
.b-login form button {
  margin: 0;
}
.b-login form dl:last-child {
  margin: 0;
}
.b-search {
  position: absolute;
  right: 0;
  top: 3px;
  padding: 0;
  width: 140px;
}
.b-search form {
  position: relative;
}
.b-search form .text {
  position: absolute;
  right: 0;
  top: 0;
  height: 14px;
  width: 115px;
  padding: 3px 25px 3px 3px;
  margin-right: 0;
  color: #999;
  border-color: #fff;
}
.b-search form .text:focus {
  border-color: #7e9cd2;
  color: #494f54;
}
.b-search form button {
  position: absolute;
  left: 118px;
  top: 2px;
  padding: 0;
  margin: 0;
  height: 18px;
  width: 22px;
  text-indent: -999px;
  overflow: hidden;
  background: url(../i/ico-search.png) 50% 50% no-repeat;
}
nav.menu {
  height: 60px;
  width: 100%;
  margin: 0 auto;
  list-style: none;
  z-index: 200;
  border-bottom: 6px solid #f68b1f;
  background: #004a8f;
}
nav.menu .inner {
  margin: 0 auto;
  width: 980px;
  display: table;
}
.menu li.prefix,
.menu li.postfix {
  display: none;
  margin-bottom: 0;
}
.menu ul.l-1 {
  height: 60px;
  list-style: none;
  margin: 0;
  z-index: 200;
  display: table-row;
}
.menu ul.l-1 li.l-1 {
  margin-bottom: 0;
  display: table-cell;
  text-align: center;
}
.menu ul.l-1 li.l-1 >div {
  position: relative;
}
.menu ul.l-1 li.l-1-first {
  text-align: left;
}
.menu ul.l-1 li.l-1-last {
  text-align: right;
}
.menu a.l-1,
.menu span.l-1 {
  padding: 0 0;
  text-decoration: none;
  position: relative;
  z-index: 5;
}
.menu span.l-1,
.menu span.l-1 em {
  cursor: default !important;
}
.menu span.l-1,
.menu a.l-1 {
  padding: 0 0 0 0;
}
.menu span.l-1 em,
.menu a.l-1 em {
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  height: 20px;
  font-style: normal;
  padding: 20px 6px;
}
.menu span.l-1.l-1-last em,
.menu a.l-1.l-1-last em {
  padding-left: 0;
}
.menu li.l-1:hover {
  position: relative;
}
.menu li.l-1 > a.active em,
.menu li.l-1-active a.l-1 em,
.menu li.l-1-active span.l-1 em,
.menu li.l-1:hover a.l-1 em,
.menu li.l-1:hover span.l-1 em {
  color: #fff;
  background: url(../i/menu-l1-active.png) 50% 100% no-repeat;
}
.menu li.l-1-active:hover a.l-1 em,
.menu li.l-1-active:hover span.l-1 em {
  color: #fff;
}
.menu ul.l-2,
.menu ul.l-3 {
  position: absolute;
  margin: 0 0 0 0;
  padding: 0;
  list-style: none;
  width: 200px;
  display: none;
  z-index: 200;
}
.menu ul.l-2 {
  left: 0;
  top: 60px;
  border-top: 6px solid #F68B1F;
  -webkit-box-shadow: 1px 1px 3px 0 #ccc;
  box-shadow: 1px 1px 3px 0 #ccc;
}
.menu .l-1-last ul.l-2 {
  left: auto;
  right: 0;
  margin-left: 0;
}
.menu ul.l-3 {
  left: 201px;
  top: -1px;
  margin: 0;
}
.menu li.l-1:hover ul.l-2,
.menu li.l-2:hover ul.l-3 {
  display: block;
}
.menu li.l-2,
.menu li.l-3 {
  position: relative;
  text-align: left;
  background: #fff;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  margin: 0;
  width: 100%;
  z-index: 5;
}
.menu ul.l-1 li.first {
  border-top: none;
}
.menu ul.l-1 li.l-2-last,
.menu ul.l-1 li.l-3-last {
  border-bottom: 1px solid #e2e2e2;
}
.menu li.l-2:hover .l-2,
.menu li.l-3:hover .l-3 {
  color: #F68B1F;
  text-decoration: none;
}
.menu li.l-2-active .l-2 em,
.menu li.l-3-active .l-3 em {
  background: #5cccf5;
  color: #fff;
}
.menu ul.l-2 a.with-submenu em,
.menu ul.l-2 span.with-submenu em {
  background-image: url(../i/menu-lv2-submenu-bull.png);
  background-position: 96% 50%;
  background-repeat: no-repeat;
}
.menu ul.l-2 li:hover a.with-submenu em,
.menu ul.l-2 li:hover span.with-submenu em {
  background-image: url(../i/menu-lv2-submenu-bull-active.png);
}
.menu li.l-3:hover a,
.menu li.l-3:hover a:hover {
  color: #fff;
  background: #5cccf5;
}
.menu a.l-2,
.menu a.l-3,
.menu span.l-2,
.menu span.l-3 {
  font-weight: normal;
  color: #5cccf5;
  display: block;
}
.menu a.l-2,
.menu a.l-3 {
  text-decoration: none;
  cursor: pointer;
}
.menu a.l-2 em,
.menu a.l-3 em,
.menu span.l-2 em,
.menu span.l-3 em {
  text-decoration: none;
  font-style: normal;
  padding: 12px 10px;
  text-align: left;
  font-size: 16px;
  display: block;
  text-transform: uppercase;
  line-height: 16px;
}
.menu a.l-2:hover,
.menu a.l-3:hover,
.menu li.l-1:hover > a.l-2,
.menu li.l-1:hover > a.l-3 {
  color: #fff;
  text-decoration: none;
}
.menu span.l-2:hover em,
.menu span.l-3:hover em {
  cursor: default;
  text-decoration: none;
}
.d-1 .custom-header {
  background: #fff;
}
.masthead-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0 0;
  width: 1400px;
  margin-left: -210px;
}
.masthead-wrapper img {
  display: block;
  margin: 0 auto;
  padding: 0;
}
.mw1,
.mw2 {
  display: none;
}
.masthead {
  margin: 0;
  padding: 0;
  position: relative;
}
.masthead .slogan {
  position: absolute;
  top: 28px;
  left: 45px;
  display: block;
  width: 140px;
  color: #fff;
  font-size: 18px;
  line-height: 19px;
  font-weight: normal;
}
#masthead-slider {
  overflow: hidden;
  zoom: 1;
  position: relative;
  max-width: 980px;
  margin: 0 auto 0;
  z-index: 100;
  border: none;
  text-align: left;
}
* html #masthead-slider {
  width: 980px;
}
#masthead-slider ul {
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
}
#masthead-slider ul li {
  width: 1%;
  line-height: 0;
  float: left;
  font-size: 0;
}
#masthead-slider ul.slides {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#masthead-slider ul.slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
#masthead-slider ul.slides a {
  width: 100%;
  display: block;
  color: transparent;
}
#masthead-slider ul.slides img {
  width: 100%;
  border: none 0;
  max-width: none;
  display: block;
}
#masthead-slider a {
  text-decoration: none;
  outline: none;
  border: none;
}
#masthead-slider .flex-control-nav {
  margin: 0px;
  list-style: none;
  padding: 10px;
  font-size: 0px;
  float: left;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 70;
}
#masthead-slider .flex-control-nav li {
  position: relative;
  float: left;
}
#masthead-slider .flex-control-nav a {
  cursor: pointer;
  display: block;
  height: 12px;
  width: 12px;
  margin-left: 4px;
  float: left;
  position: relative;
  color: transparent;
  overflow: hidden;
  background: #fff;
  text-indent: -99999px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#masthead-slider .flex-control-nav a.flex-active,
#masthead-slider .flex-control-nav a:hover {
  background: #959595;
}
#masthead-slider .flex-direction-nav {
  padding: 0px;
  list-style: none;
  width: 100%;
  font-size: 0;
  height: 2px;
  margin: -2px 0 0 0;
}
#masthead-slider .flex-direction-nav a.flex-next,
#masthead-slider .flex-direction-nav a.flex-prev {
  position: absolute;
  display: block;
  top: 50%;
  margin-top: -25px;
  z-index: 60;
  height: 50px;
  width: 33px;
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  -webkit-opacity: 0.3;
  opacity: 0.3;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
  filter: alpha(opacity=30);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#masthead-slider .flex-direction-nav a.flex-next:hover,
#masthead-slider .flex-direction-nav a.flex-prev:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
#masthead-slider a.flex-next {
  background: url(../i/slider-next.png) 50% 50% no-repeat;
  right: 10px;
}
#masthead-slider a.flex-prev {
  left: 10px;
  background: url(../i/slider-prev.png) 50% 50% no-repeat;
}
#masthead-slider.anim-type-fade .flex-control-nav,
#masthead-slider.anim-type-fade .flex-direction-nav {
  display: none;
}
.slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.no-js .slides > li:first-child {
  display: block;
}
.breadcrumbs {
  font-size: 0.9em;
  height: 15px;
  margin: 4px 0 5px 0;
  float: left;
  padding: 0;
  clear: left;
}
.breadcrumbs li {
  float: left;
  list-style: none;
  padding: 0 0 0 5px;
  margin: 0;
}
.breadcrumbs li,
.breadcrumbs li a {
  color: #777;
}
.breadcrumbs li:before {
  content: '›';
  padding: 0 5px;
}
.breadcrumbs li:first-child:before {
  content: none;
  padding: 0 5px;
}
.breadcrumbs li:first-child {
  padding-left: 0;
  background: none;
}
.page-links {
  float: right;
}
.page-links {
  float: right;
  margin: 0 0 0.5em 0;
  list-style: none;
  text-align: right;
}
.page-links li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
}
.page-links li .link {
  border-left: 1px solid #d0d4d7;
  float: left;
  text-indent: -999px;
  text-align: left;
  overflow: hidden;
  width: 35px;
  height: 20px;
}
.page-links li .link.l-print {
  background: url(../i/ico-print.png) 50% 50% no-repeat;
  border: none;
}
.page-links li .link.l-pdf {
  background: url(../i/ico-pdf.png) 50% 50% no-repeat;
}
.page-links li .link.l-email {
  background: url(../i/ico-mail.png) 50% 50% no-repeat;
}
.page-links li .link.l-share {
  background: url(../i/ico-share.png) 50% 50% no-repeat;
}
.page-links:hover ul {
  display: block;
}
ul.bm-links {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  right: 5px;
  top: 20px;
  border: 1px solid #ccc;
  display: none;
  background: #fff !important;
}
ul.bm-links li {
  padding: 5px 10px;
  float: none;
  background: #fff !important;
  text-align: left;
  width: 100px;
}
ul.bm-links li a {
  display: block;
  padding: 0 0 0 20px !important;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  background-image: url(../i/bm_icons.png);
  background-repeat: no-repeat;
  color: #000;
  font-weight: normal;
  text-decoration: none;
}
ul.bm-links li a:hover {
  text-decoration: underline;
}
ul.bm-links li a.bm_myspace {
  background-position: 0 0;
}
ul.bm-links li a.bm_twitter {
  background-position: 0 -16px;
}
ul.bm-links li a.bm_yahoo {
  background-position: 0 -32px;
}
ul.bm-links li a.bm_google {
  background-position: 0 -48px;
}
ul.bm-links li a.bm_delicious {
  background-position: 0 -64px;
}
ul.bm-links li a.bm_linkedin {
  background-position: 0 -80px;
}
ul.bm-links li a.bm_live {
  background-position: 0 -96px;
}
ul.bm-links li a.bm_facebook {
  background-position: 0 -112px;
}
ul.bm-links li a.bm_favourites {
  background-position: 0 -128px;
}
.tags-bar {
  margin-top: 5px;
  color: #aaa;
  padding: 10px;
  border: 1px solid #d6d6d6;
}
.tags-bar a {
  font-weight: normal;
}
.tag-cloud a {
  text-decoration: none;
  font-weight: normal;
  margin: 0 15px 6px 0;
  margin-bottom: 4px;
  display: inline-block;
  padding: 0 3px;
}
.tag-cloud a:hover {
  opacity: 1 !important;
  -moz-opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  text-decoration: underline;
}
.page-email form {
  width: 400px;
}
.page-email dd .text,
.page-email textarea {
  width: 98%;
}
.page-email .captcha-flds .text {
  width: 100px;
  float: left;
  margin-bottom: 10px;
}
.page-email .captcha-flds .refresh-link {
  width: 100px;
  float: right;
  text-align: center;
}
.page-email .captcha-flds img {
  width: 100px;
  float: right;
  border: 1px solid #ccc;
}
aside section {
  margin-bottom: 20px;
}
aside section .inner {
  padding: 0 0 10px 0;
}
.block-categories ul {
  margin-left: 0;
  margin-bottom: 0;
}
.block-categories ul ul {
  margin-left: 15px;
}
.block-categories ul ul li {
  line-height: 1.5em;
}
.block-categories ul ul a.active,
.block-categories ul ul li.active > a {
  color: #333;
}
.frm-support label {
  font-weight: bold;
  color: #aaaeb2;
}
.frm-support label em {
  font-size: 0.8em;
}
.frm-support label.error {
  font-weight: normal;
}
.frm-support input,
.frm-support textarea {
  border: 1px dotted #d8d8d8;
  padding: 4px;
  width: 96%;
}
.frm-support input:focus,
.frm-support textarea:focus {
  border-style: solid;
}
.frm-support input.blur,
.frm-support textarea.blur {
  color: #999;
}
.frm-support select {
  width: 98%;
  padding: 4px;
}
.frm-support .row {
  margin-bottom: 10px;
  overflow: hidden;
}
.frm-support .cp-text small {
  float: right;
  padding-top: 5px;
}
.side-menu .prefix,
.side-menu .postfix {
  display: none;
}
.side-menu ul.l-1 {
  margin: 0 0 0 0;
}
.side-menu ul.l-1 li.l-1-active a {
  color: #333;
}
.side-menu ul.l-1 ul {
  margin: 5px 0;
}
.side-menu ul.l-1 ul li.l-2 {
  padding-left: 10px;
}
.brochure-item {
  padding-bottom: 8px;
}
.brochure-item:last-child {
  padding-bottom: 0;
}
.brochure-item .brochure-link-download {
  background: url(../i/ico-download.png) 0 0 no-repeat;
  text-transform: lowercase;
  padding-left: 20px;
  margin-top: 3px;
}
.b-links li {
  margin-bottom: 0;
}
.b-links li a {
  color: #ff8914;
}
.b-links li a:hover {
  text-decoration: underline;
}
.b-block .inner .content {
  padding: 0 0;
}
section .view-all {
  display: block;
  text-align: center;
}
.stories-list .inner,
.titles-list .inner,
.b-links .inner {
  margin: 0 0;
}
.stories-list ul,
.titles-list ul,
.b-links ul {
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
}
.stories-list ul li,
.titles-list ul li,
.b-links ul li {
  border-bottom: 2px solid #efefef;
  padding: 0 0 5px 0;
  margin-bottom: 5px;
  list-style: none;
  background: none !important;
}
.stories-list ul li:last-child,
.titles-list ul li:last-child,
.b-links ul li:last-child {
  border-bottom: none;
}
.stories-list ul li a,
.stories-list ul li .title,
.titles-list ul li a,
.titles-list ul li .title,
.b-links ul li a,
.b-links ul li .title {
  display: block;
  margin: 0 0 5px;
}
.stories-list ul li .date,
.titles-list ul li .date,
.b-links ul li .date {
  display: block;
  margin-bottom: 5px;
}
.d-3 .stories-list ul li .date,
.d-3 .titles-list ul li .date,
.d-3 .b-links ul li .date {
  color: #AEB1B5;
}
.titles-list li {
  border: none;
}
.titles-list li .title {
  margin: 0 0 0;
}
.stories-list .view-all {
  text-align: center;
}
.no-items,
.no-stories {
  padding: 10px;
  font-style: italic;
}
.frm-search-items {
  margin-bottom: 10px;
  padding: 5px;
}
.b-intro {
  margin: 10px 0;
}
.b-intro2 {
  margin: 10px 0;
}
.block-search .text {
  width: 77%;
}
.block-search button {
  max-width: 22%;
}
.block-search .opts-where {
  margin-top: 5px;
}
.block-search .opts-where label {
  padding: 0 10px 0 0;
}
#block-15 h2.title,
#banner-28 h2.title,
#banner-29 h2.title {
  padding-left: 45px;
}
#block-15 h2.title {
  background: url(../i/ico-t-contact-form.png) 0 50% no-repeat;
}
#banner-28 h2.title {
  background: url(../i/ico-t-mail.png) 0 50% no-repeat;
}
#banner-29 h2.title {
  background: url(../i/ico-t-phone.png) 0 50% no-repeat;
}
#block-8 form {
  padding: 0 0 0 0;
}
#block-8 form p {
  margin-bottom: 5px;
}
#block-8 form ._Button {
  margin: 0;
}
#block_welcome,
#block_login {
  background: #efefef;
  padding: 5px 10px;
}
#block_login ul {
  margin-left: 10px;
}
#block_login dl {
  margin: 0 0 4px;
}
#block_login dl dt {
  width: 25%;
}
#block_login dl dd {
  width: 74%;
}
#block_login input.text {
  width: 95%;
}
#frm-contact input.text,
#frm-contact input[type="text"],
#frm-contact input[type="password"] {
  width: 175px;
}
#frm-contact .row-message dt {
  width: 100%;
  float: none;
  padding-bottom: 5px;
}
#frm-contact .row-message dd {
  width: 100%;
  float: none;
}
#frm-contact .row-message dd textarea {
  width: 90% !important;
  padding: 3%;
}
#frm-contact .row-verification .text {
  width: 45px !important;
}
.profile-page .l,
.register-page .l,
.order-details .l,
.checkout-page .l {
  float: left;
  width: 48%;
}
.profile-page .r,
.register-page .r,
.order-details .r,
.checkout-page .r {
  float: right;
  width: 48%;
}
.profile-page .area,
.register-page .area,
.order-details .area,
.checkout-page .area {
  margin-bottom: 20px;
}
.profile-page .area .inner,
.register-page .area .inner,
.order-details .area .inner,
.checkout-page .area .inner {
  padding: 10px 10px 5px 10px;
  border: 1px solid #d2d2d2;
}
.profile-page .area .intro,
.register-page .area .intro,
.order-details .area .intro,
.checkout-page .area .intro {
  padding: 5px 10px 10px;
}
.profile-page .area dl,
.register-page .area dl,
.order-details .area dl,
.checkout-page .area dl {
  overflow: hidden;
  margin-bottom: 5px;
}
.profile-page .area dl dt,
.register-page .area dl dt,
.order-details .area dl dt,
.checkout-page .area dl dt {
  float: left;
  width: 43%;
}
.profile-page .area dl dd,
.register-page .area dl dd,
.order-details .area dl dd,
.checkout-page .area dl dd {
  float: right;
  width: 56%;
  margin: 0;
}
.profile-page .area dl dd .text,
.register-page .area dl dd .text,
.order-details .area dl dd .text,
.checkout-page .area dl dd .text {
  padding-top: 3px;
  padding-bottom: 3px;
}
.profile-page .btns,
.register-page .btns {
  float: right;
}
.videos .item-wrapper {
  float: left;
}
.videos .item {
  margin: 5px auto 10px;
  text-align: center;
}
.videos .item .info {
  text-align: left;
}
.videos .item .title {
  text-align: center;
}
.video_line_separator {
  height: 1px;
  overflow: hidden;
  clear: both;
}
.video-list .item {
  width: auto !important;
  text-align: left;
  float: none;
}
.video-list .item img {
  float: left;
  margin: 0 10px 0 0;
}
.video-list .item .title {
  text-align: left;
}
.video-box {
  text-align: center;
}
.video-box .video-js-box {
  margin: auto;
  text-align: center;
}
.video-box .descr {
  margin: 20px;
  text-align: left;
}
.gsubcats {
  padding: 0 8px;
  margin-bottom: 20px;
}
.gcats-list {
  margin: 0;
  width: 100%;
  display: table;
}
.gcats-list .gcats-row {
  display: table-row;
  margin: 0;
}
.gcats-list .gcats-row .gcats-item {
  display: table-cell;
  margin: 0 0 15px 0;
}
.gcats-list .gcats-row .gcats-item .inner {
  margin: 10px;
}
.gcats-list .gcats-row .gcats-item .img img {
  display: block;
  margin: 10px auto;
}
.gcats-list .gcats-row .gcats-item .title {
  display: block;
  margin: 10px auto;
  font-weight: bold;
  text-align: center;
}
.gcats-list .gcats-row .gcats-item .desc {
  display: block;
  margin: 10px auto;
}
.gimgs-list {
  margin: 0;
  width: 100%;
  display: table;
}
.gimgs-list .gimgs-row {
  display: table-row;
  margin: 0;
}
.gimgs-list .gimgs-row .gimgs-item {
  display: table-cell;
  margin: 0 0 15px 0;
}
.gimgs-list .gimgs-row .gimgs-item .inner {
  margin: 10px;
}
.gimgs-list .gimgs-row .gimgs-item .img img {
  display: block;
  margin: 10px auto;
}
.gimgs-list .gimgs-row .gimgs-item .title {
  display: block;
  margin: 10px auto;
  font-weight: bold;
  text-align: center;
}
.gallery_sb_cats {
  padding: 10px !important;
  background: #efefef;
}
.gallery_sb_cats ul {
  margin: 0;
}
a.zoomy {
  display: inline-block;
  position: relative;
}
a.zoomy span {
  font-weight: normal !important;
  text-transform: lowercase;
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #fff;
  text-decoration: underline;
  padding-left: 17px;
  line-height: 12px;
  z-index: 50;
  background: url(../i/ico-zoom.png) 0 50% no-repeat;
}
a.zoomy:hover span {
  text-decoration: none !important;
}
.ContentFlow {
  margin: 40px 0;
}
.ContentFlow .scrollbar {
  display: none;
}
#gallery-popup a {
  font-weight: bold;
  text-decoration: underline;
}
#gallery-popup #caption {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
#gallery-popup #caption:hover {
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  -webkit-opacity: 0.9;
  opacity: 0.9;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  filter: alpha(opacity=90);
}
.page-search {
  padding: 10px;
}
.page-search form {
  width: 350px;
}
.page-search .search-frm dd .opts div {
  margin-bottom: 5px;
}
.search-results-list {
  margin-top: 10px;
}
.search-results-list .item {
  margin: 0 0 15px 0;
}
.search-results-list .item .title strong,
.search-results-list .item .content strong {
  color: #000;
  font-weight: bold;
}
.tabs a {
  text-decoration: underline;
  color: #5cccf5;
  cursor: pointer;
}
.tabs a.active {
  cursor: default;
  color: #333;
  text-decoration: none;
}
.page-user-login form,
.page-user-remind form {
  width: 235px;
}
.c-newsletters.a-letter .dt {
  color: #999;
}
.c-newsletters.a-letter .content {
  margin: 15px 0;
}
.c-newsletters.a-letter .title .dt {
  float: right;
  font-weight: normal;
  font-size: 11px !important;
  padding: 0;
  margin: 0;
  text-transform: none !important;
}
.c-newsletters.a-letter .tags-bar {
  margin-top: 10px;
}
.categories-directory {
  overflow: hidden;
  margin: 20px 0;
}
.categories-directory li {
  float: left;
  width: 49.9%;
}
.categories-directory li a {
  display: block;
  padding: 0 5px 10px;
  min-height: 20px;
}
.b-top-info {
  margin: 20px 0;
}
.b-btm-info {
  margin: 10px 0;
  padding: 10px;
  font-size: 11px;
  color: #777;
  text-align: center;
  border: 1px solid #777;
}
.story {
  padding: 5px 0 15px;
  margin: 5px 0 15px;
}
.story .story-title {
  font-size: 12px;
  margin-bottom: 10px;
}
.story .story-img img {
  display: block;
}
.story .story-meta {
  padding: 5px 0 10px;
  color: #aaa;
}
#layout-blog .story .story-meta .dt .author {
  display: none;
}
#layout-blog .story .story-meta .dt,
#layout-blog .story .story-meta .cts {
  display: inline-block;
}
.story .story-meta .cts a.active {
  color: #333;
  text-decoration: none;
  cursor: default;
}
.story .story-content {
  margin-bottom: 0px;
  padding-bottom: 8px;
}
.story .story-more {
  float: right;
  text-align: right;
  clear: both;
}
.story .story-cmnts {
  display: block;
  padding: 5px;
  text-align: right;
}
.stories .story-teaser {
  border-bottom: 3px solid #efefef;
}
.stories .story-teaser:last-child {
  border-bottom: none;
}
.stories .story-teaser .story-img {
  float: left;
  margin: 0 10px 0 0;
  border: 1px solid #efefef;
}
.story-full .story-img {
  margin: 0 0 15px;
}
.block-blog-archives .year-items {
  margin-top: 5px;
  overflow: hidden;
}
.block-blog-archives .year-items ul {
  margin-left: none;
  float: left;
  width: 49%;
}
.block-blog-archives .year-items ul li {
  margin-bottom: 0;
  padding-left: 14px;
  background: transparent url(../i/bull-li.png) 0 5px no-repeat;
}
.comments-area {
  margin-top: 25px;
}
.comments-area .comments-list {
  border-top: 1px dotted #ccc;
  margin-top: 15px;
}
.comments-area .comments-list .comment-item {
  margin-bottom: 5px;
  padding: 10px 5px;
  border-bottom: 1px dotted #ccc;
}
.comments-area .comments-list .comment-item .meta {
  color: #aaa !important;
}
.comments-area .comments-list .comment-item .message {
  padding: 5px 0;
}
.comments-area .c-frm {
  width: 500px;
}
.comments-area .c-frm form {
  margin: 20px 0;
}
.comments-area .c-frm form .info {
  margin: 5px 0 15px;
}
.comments-area .c-frm form dt {
  width: 23%;
}
.comments-area .c-frm form dd {
  width: 76%;
}
.comments-area .c-frm .tbs {
  margin: 10px 0 20px;
}
.comments-area .c-frm .p-list .tbs a.t-list,
.comments-area .c-frm .p-frm .tbs a.t-frm {
  color: #333;
  text-decoration: none;
  outline: none;
}
.comments-area .c-frm .c-list,
.comments-area .c-frm .c-frm {
  display: none;
}
.comments-area .c-frm .p-list .c-list,
.comments-area .c-frm .p-frm .c-frm {
  display: block;
}
.bottom-navigation {
  padding: 25px 20px;
}
.bottom-navigation a {
  text-decoration: none;
}
.bottom-navigation .prev {
  float: right;
  width: 47%;
  text-align: right;
  padding-right: 15px;
  background: url(../i/bottom-nav-prev.png) 100% 4px no-repeat;
}
.bottom-navigation .next {
  float: left;
  width: 47%;
  padding-left: 15px;
  background: url(../i/bottom-nav-next.png) 0 4px no-repeat;
}
.bottom-navigation .view-all {
  display: block;
  text-align: center;
}
.list-view ul.items {
  margin-left: 0;
  list-style: none;
}
.list-view ul.items > li {
  margin-bottom: 10px;
}
.list-view ul.items .first,
.list-view ul.items .last {
  display: none;
}
a._Square {
  height: 145px;
  width: 145px;
  margin: 0 10px 15px 0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  border: 1px solid #ccc;
  color: #1ca5dd;
  -webkit-border-top-right-radius: 75px;
  -webkit-border-bottom-right-radius: 75px;
  -webkit-border-bottom-left-radius: 75px;
  -webkit-border-top-left-radius: 75px;
  -moz-border-radius-topright: 75px;
  -moz-border-radius-bottomright: 75px;
  -moz-border-radius-bottomleft: 75px;
  -moz-border-radius-topleft: 75px;
  border-top-right-radius: 75px;
  border-bottom-right-radius: 75px;
  border-bottom-left-radius: 75px;
  border-top-left-radius: 75px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  transition: 0.3s ease;
}
a._Square span {
  display: inline-block;
  padding-top: 60px;
}
a._Square:hover {
  background-color: #1ca5dd;
  border-color: #1ca5dd;
  color: #fff;
}
a._Square.lines-2 span {
  padding-top: 50px;
}
a._Square.lines-3 span {
  padding-top: 40px;
}
.pagination {
  margin: 5px auto;
}
.pagination ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  text-align: center;
  clear: both;
}
.pagination ul li {
  border-right: 1px solid #dedede;
  padding: 0 10px;
  margin: 0;
  background: none !important;
  display: inline;
}
.pagination ul li.active,
.pagination ul li.selected {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}
.pagination ul li.last,
.list-view .pagination ul li.next {
  border-right: none;
}
.clear {
  display: block;
  font-size: 0;
  clear: both;
  height: 0;
  overflow: hidden;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
a img {
  border: none;
}
.hidey {
  color: #cdcdcd;
  background-color: #cdcdcd;
}
footer {
  margin: 0;
  position: relative;
  line-height: 1em;
  border-top: 6px solid #004a8f;
  background: #f5fcff;
  color: #005fa5;
  min-width: 1000px;
}
footer a {
  color: #005fa5;
}
footer a:hover {
  color: #ff8914;
}
footer .inner {
  padding: 20px 0 0;
  width: 980px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
footer .inner .redalto-logo {
  position: absolute;
  right: 15px;
  top: 20px;
}
footer .l {
  float: left;
}
footer .r {
  float: right;
}
html,
body {
  height: 100%;
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -140px;
}
footer,
.push {
  height: 140px;
}
footer {
  height: 134px;
}
